[Wine] Windbind not installable

Reckless89 wineforum-user at winehq.org
Tue Jan 13 19:45:26 CST 2009

I am trying to download and install Wine of XUbuntu but get the following error.
The following packages have unmet dependencies:
  wine: Depends: binfmt-support (>= 1.1.2) but it is not installable
        Recommends: winbind but it is not installable

Any help would be greatly appreciated.

More information about the wine-users mailing list